[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TCustomLazComponentQueue.Write

Pushes values in Buffer onto the internal storage queue.

## Declaration

Source position: lresources.pp line 423

`public function TCustomLazComponentQueue.Write(`
`const Buffer;`
`Count: LongInt`
`):LongInt;`

## Arguments

`Buffer` |  | Untyped buffer with values pushed onto the internal queue storage.
`Count` |  | Number of bytes in Buffer.

## Function result

Number of bytes added to the queue in the method.